% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/experiment.R
\name{save.experiment}
\alias{save.experiment}
\title{Save experiment to disc}
\usage{
save.experiment(df, file)
}
\arguments{
\item{df}{an ORFik experiment / template,
to make it, see: ?experiment}

\item{file}{name of file to save df as}
}
\value{
NULL (experiment save only)
}
\description{
Save experiment to disc
}
\examples{
# 1. Pick directory
dir <- system.file("extdata", "", package = "ORFik")
# 2. Pick an experiment name
exper <- "ORFik"
# 3. Pick .gff/.gtf location
txdb <- system.file("extdata", "annotations.gtf", package = "ORFik")
template <- create.experiment(dir = dir, exper, txdb = txdb,
                              viewTemplate = FALSE)
template$X5[6] <- "heart" # <- fix non unique row
# read experiment
df <- read.experiment(template)
# Save with: save.experiment(df, file = "path/to/save/experiment.csv")
}
